=== debian/changelog ===
r-bioc-deseq (1.39.0-4) unstable; urgency=medium

  * r-api-bioc-3.12

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 14:58:56 +0100

r-bioc-deseq (1.39.0-3) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * DEP3

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 12:57:17 +0100

r-bioc-deseq (1.39.0-2) unstable; urgency=medium

  * Add patch to fix r-api-bioc dependency.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 May 2020 08:38:47 +0200

r-bioc-deseq (1.39.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 17:36:03 +0200

r-bioc-deseq (1.38.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 14:11:39 +0200

r-bioc-deseq (1.38.0-1) unstable; urgency=medium

  * Initial release (closes: #955731)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 11:57:10 +0200
